@media only screen and (max-width:768px){
	#pdp-corsair .show-on-mobile{
/*		margin-left:15px;*/
		width:calc(100vw - 30px);

	}


	#pdp-corsair .show-on-mobile #mobile-sub-nav{
		border:1px solid #cccccc;
		border-radius:0;
		font-size:13px;
		height:42px;
		width:100%;
        margin: 15px;
        padding-left: 5px;
        text-transform: uppercase;
	}
}
